---
group:
  name: fxsjy
  description: ''
  projects:
  - name: jieba
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jiebademo'
    description: ''
    mirrorRelease: false
    topic: ''
  